# Compile the VST Plugin

all:build

build:
	g++ -Wall -O2 -shared -fPIC -fvisibility=hidden -DLINUX source/BufferOverrideMain.cpp -m32 -o ../../bin/BufferOverride.so

clean:
	rm -f source/*~ source/*.o *~

